body{
    background: teal;
    font-family: 'Roboto';
}
.container{
    background: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 500px;
}
header{
    background: rgb(11, 117, 238);
    padding: 20px 20px 20px 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
main{
    padding: 30px;
}

span::before{
    position: absolute;
    top:50%;
    content:'';
    height: 10px;
    width: 10px;
    background: white;
    border-radius: 50%;
    left: 5%;
    transform: translate(-50%,-50%);
}
.time{
    color: rgb(105, 100, 100);
}
.o{
    max-width: 75%;
}
.o .msg{
    background: rgba(194, 194, 204, 0.8);
    padding: 10px;
    position: relative;
    width: auto;
}
/* .o .msg::before{
    content:'';
    background: rgba(151, 151, 165, 0.8); 
    height: 20px;
    width: 20px;
    transform: rotate(-60deg);
    position: absolute;
    top: -10px;
    left: -10px;
} */
.me{
    text-align: right;
}
.me .msg{
    padding: 10px;
    margin-left: 25%;
    max-width: auto;
    background:whitesmoke;
}
footer{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}
input{
    height: 100%;
    border: none;
    outline: none;
    padding: 10px;
}
.send{
    /* padding: 20px; */
    text-transform: uppercase;
    color: rgb(4, 122, 231);
    font-size: 1.25rem;
}
.error{
    margin: 10px 0px;
    text-transform: uppercase;
    color: rgba(255, 0, 0, 0.7);
}
hr{
    width: 90%;
}